{
    "dc_identifier": "nl.gm1842.2c.2019.5259013-8",
    "dc_title": "Commissie 2019-12-03 - Voorstel CO2-reductie maatregelen verkeer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2019-12-03. Onderdeel: Voorstel CO2-reductie maatregelen verkeer.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/697436f7-e245-4128-beb3-c745e1f74535",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2019-12-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1842.2c.2019.5259013-8",
    "dc_externalIdentifier": "5259068",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-03",
    "foi_meetingNumber": "5259013",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.1",
            "dc_title": "COMM rv MRDH Co2.docx",
            "foi_fileName": "10%20rv%20MRDH%20Co2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=b6ab0772-a443-47fd-a23d-c55d8b034720"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.2",
            "dc_title": "10 GEACTUALISEERD tabel maatregelen Midden-Delfland.xlsx",
            "foi_fileName": "tabel%20maatregelen%20Midden-Delfland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=e5cc0b04-49f1-4747-8688-13c3400e4351"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.3",
            "dc_title": "10 tabel maatregelen Midden-Delfland.pdf",
            "foi_fileName": "10%20tabel%20maatregelen%20Midden-Delfland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=038095bc-a5b1-49d8-930a-8e1c7b772a37"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.4",
            "dc_title": "10 Brf MRDH aan gemeenten gezamenlijke proces aanpak CO2 reductie verkeer.pdf",
            "foi_fileName": "10%20Brf%20MRDH%20aan%20gemeenten%20gezamenlijke%20proces%20aanpak%20CO2%20reductie%20verkeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=597b2bc0-3f11-4b24-907e-fe5704c32224"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.5",
            "dc_title": "10 Rapport MRDH_Aanpak CO2-reductie verkeer.pdf",
            "foi_fileName": "10%20Rapport%20MRDH_Aanpak%20CO2-reductie%20verkeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=11288e1a-afcc-409c-b6cf-c44ad27f391a"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.6",
            "dc_title": "10 Beantw vragen fractie OGP.docx",
            "foi_fileName": "10%20Beantw%20vragen%20fractie%20OGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=3d3e0928-0ba6-482f-8f8e-c71a5111f625"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2019.5259013-8.doc.7",
            "dc_title": "10 Beantw vragen fractie VVD.docx",
            "foi_fileName": "10%20Beantw%20vragen%20fractie%20VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=59bf29ac-3cca-4aab-be0f-b4d3ae2fe95b"
        }
    ]
}